

if($('#category_index').length > 0){
	$('#category_index').replaceWith("<%= escape_javascript(render(:partial => "index_block")) %>");

}
else{

	
	$('body').html("<%= escape_javascript(render(:template => 'admin/categories/index.html.haml')) %>");

}

